{layout '../@layoutOwner.latte'}

{block content}

<div class="row clearfix">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="card">
			<div class="header">
				<h2>Upravit zaměstnance</h2>
				<small>{$employee->getName()} {$employee->getSurname()}</small>
			</div>
			<div class="body">
				<div class="row clearfix">
					<div class="col-sm-12">
						{form addUserForm}
							<div class="row clearfix">
								<!--Name-->
								<div class="col-sm-3">
									<div class="form-group form-float">
										<div class="form-line error">
											{input name class=>"form-control"}
											{label name class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Surname-->
								<div class="col-sm-5">
									<div class="form-group form-float">
										<div class="form-line error">
											{input surname class=>"form-control"}
											{label surname class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Position-->
								<div class="col-sm-4">
									<select class="form-control show-tick" name="position" required>
										<option value="">-- Vyber pozici --</option>
										{foreach $form[position]->items as $key => $label}
											{if $form[position]->value == $key}
												<option selected value="{$key}">{$label}</option>
											{else}
												<option value="{$key}">{$label}</option>
											{/if}
										{/foreach}
									</select>
								</div>
								<!--Username-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											{input username class=>"form-control"}
											{label username class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Password-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											{input password class=>"form-control"}
											{label password class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Email-->
								<div class="col-sm-12">
									<div class="form-group form-float">
										<div class="form-line">
											{input email class=>"form-control"}
											{label email class=>"form-label"}
										</div>
									</div>
								</div>
								<div class="col-sm-12">
									<h5 n:foreach="$form->errors as $error" style="color: #F44336;">
										{$error}
									</h5>
								</div>
								<div class="col-sm-2">
									<button class="btn btn-block bg-black waves-effect" name="send" type="submit">
										Potvrdit
									</button>
								</div>
							</div>
						{/form}
					</div>
				</div>
			</div>
		</div>
	</div>
</div>